.inactive {
  color: #888888;
}

@media only screen and (max-width: 760px) {
  #element {
    display: none;
  }
}

.sticky {
  position: fixed;
  top: 0px;
}

.img-hover-zoom {
  /*height: 250px;*/
  overflow: hidden;
  transition: transform .5s ease;
  object-fit: cover;
}

.img-hover-zoom:hover {
  transform: scale(1.05);
}

.service-image-text {
  margin-top: 25px;
  border-top: 4px solid #a2a2a2;
  width: 50%;
}

.box-border-bottom {
  padding-bottom: 50px;
  border-bottom: 4px solid #a2a2a2;
  /*width: 50%;*/
}

a:hover {
  -webkit-transition: background 1s;
  transition: background 1s;
  background: rgb(142,142,142);
  color: rgb(74,74,74) !important;
}

